View Single Post
Old 03-28-07, 03:23 PM   #10
adamk75
Registered User
 
Join Date: Nov 2006
Posts: 228
Default Re: Legacy driver and Compiz/Beryl

Quote:
Originally Posted by KeithMoyer
"9631 is done. Updates to it come in the form of updates to the latest driver, currently 9755. The only driver that nvidia currently supports for these cards is 7184, since they dropped support in 9755." - Ben Collins, Ubuntu Kernel Developer

But, regardless, my question was answered, and I'm sure everything will get straightened out at Ubuntu. That should be of no concern to this discussion, though.
Where, in those three sentences, did Ben say that Ubuntu was not going to support a third line of nvidia drivers?

Adam
adamk75 is offline   Reply With Quote